RubyGems Navigation menu

Reverse dependencies for minimal-mistakes-jekyll Latest version of the following gems require minimal-mistakes-jekyll

Total downloads 135,993

For this version 3,516

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: